@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200..800&display=swap');

#content div.content_content{
	/*width:1190px;*/
	margin:auto;
	padding:80px;
	padding-top:0px;
}

.profesionalne_storitve_table {
      width: 100%;
    }


.kontaktni_obrazec2{
	width: 100%;
	max-width: 1400px;
	margin: auto;
	padding: 50px 0px 50px 0px;
}

.kontaktni_obrazec2 #form-contact{
	width: 100%;
	margin-left: 17%;
}


.kontaktni_obrazec2 #form-contact textarea{
    width: 58.3%;
    color: #FFF;
    background: transparent;
    border: none;
	border-bottom: 1px solid #fff;
    outline: none;
	height: 95px;
	margin-top: 30px;
	resize: none;
}

.kontaktni_obrazec2 #form-contact input{
    color: #FFF;
    background: transparent;
    border: none;
	border-bottom: 1px solid #fff;
    outline: none;
	width: 100%;
}

.kontaktni_obrazec2 #form-contact .table-contact{
	width: 100%;
}

.kontaktni_obrazec2 #form-contact .table-contact tr td{
	display: inline-table;
	width: 29%;
	margin-top: 30px;
}

input.checkbox-select + label {
  position: relative;
  display: inline-block;
  line-height: 24px;
  font-size: 17px;
  min-height: 24px;
  cursor: pointer;
  margin-top: 15px;
  width: 46%;
}

.kontaktni_obrazec2 #form-contact a.button-link.send_button{
  text-transform: uppercase;
  position: absolute;
  background-color: #9278c9;
  margin-left: 29.8%;
  margin-top: -5%; 
  width: 5%;
  height: 40px;
  font-family: "Dosis", sans-serif;
  font-weight: bold;
  text-decoration: none;
  color: #f9f7fc;
  text-align: center;
  padding-top: 7px;
}

.povecajte_prodajo h1{
	color: #0063dd;
	font-size: 70px;
	line-height: 72px;
}

.povecajte_prodajo h2{
	font-size: 48px;
}

.povecajte_prodajo h4{
	font-size: 26px;
	font-weight: normal;
}

.povecajte_prodajo td#pic_facebook_povprasevanje img{
	width: 920px;
	height: 492px;
}

.povecajte_prodajo .prednosti_sodelovanja #pic_facebook img{
	width: 653px;
    height: 444px;
}

#prednosti_arrow{
    width: 30px !important;
    height: 33px !important;
    margin-top: 1.5% !important;
    float: left !important;
    margin-left: -1.4% !important;
    position: absolute;
}

.prednosti_sodelovanja h2{
	font-size: 48px;
	font-weight: bold; 
}

.prednosti_sodelovanja h3{
	font-size: 30px;
	display: block;
	padding-left: 7%;
}

.prednosti_sodelovanja h5{
	font-size: 22px;
	font-weight: normal;
	padding-left: 7%;
}

.prednosti_sodelovanja #btn_zacnimo{
	margin-left: 2%;
	background-color: #de5191;
	color: #fff; border: none;
	width: 263px;
	height: 51px;
	position: absolute;
}

.profesionalne_storitve button,
.povecajte_prodajo button,
.facebook_header button{
	font-family: 'Franklin Gothic Book';
}

.facebook_header{
	margin-left: 11%;
}

.zakaj_izbrati_facebook {
    background-color: #ebebeb !important;
    width: 200% !important;
    margin-left: -22% !important;
	padding: 50px 0px;
}

.zakaj_izbrati_facebook table{
	margin-left: 11%;
}

.popup_vsebina2 input.checkbox-select{
	display: inline-block;
}

.popup_vsebina2 .input-cont input{
	width: 487px;;
	height: 60px;
	border: none;
	background-color: #55545e;
	margin-right: 130px;
	content: "Email" !important;
}

.popup_vsebina2 #register2 a.send_button.button-link{
	width: 247px !important;
	height: 51px;
	margin-top: 50px;
	float: none;
}

#register2{
	width: 487px !important;
}

#gdpr_mail_register2{
	width: 16px;
}

.popup_vsebina2 label{
	width: 487px !important;
	font-size: 16px;
	display: inline !important;
}

.popup_vsebina2 #gdpr3_7{
	width: 487px;
}


.popup_vsebina2 #gdpr3_6{
	width: 487px;
}

.zakaj_izbrati_facebook table.zakaj_izbrati_facebook_vsebina{
	width:1400px;
	max-width: 100%;
}

table.zakaj_izbrati_facebook_vsebina h2{
	font-size: 48px;
	font-weight: bold;
}

table.zakaj_izbrati_facebook_vsebina h1{
	font-size: 70px;
	line-height: 72px;
	color: #0063dd;
}

table.zakaj_izbrati_facebook_vsebina h3{
	font-size: 30px;
	display: block;
	padding-left: 7%;
	line-height: 30px;
}

table.zakaj_izbrati_facebook_vsebina h5{
	font-size: 22px;
	font-weight: normal;
	padding-left: 7%;
}

.profesionalne_storitve table.profesionalne_storitve_table #profesionalne_vsebina1{
		width: 100% !important;
		text-align: left;
		margin-top: 100px;
		padding-left: 25px;

	}
table.profesionalne_storitve_table #profesionalne_vsebina1 h5,
table.profesionalne_storitve_table #profesionalne_vsebina1 h3{
		text-align: left;
}

.profesionalne_storitve table.profesionalne_storitve_table #profesionalne_vsebina2{
		width: 100% !important;
		text-align: right;
		margin-top: 50px;
}

#btn_header_facebook{
	border: none;
	background-color: #6c37fa;
	width: 254px;
	height: 51px;
	color: #fff;
    padding: 18px 40px; /* Optional: Add padding */
    border-radius: 5px; /* Optional: Add rounded corners */
	font-family: 'Franklin Gothic Book'; 
    text-decoration: none; 
	justify-content: center;
}

#btn_zacnimo{
	display: flex; 
    justify-content: center; 
    align-items: center; 
    height: 51px; /* Set a height */
    font-family: 'Franklin Gothic Book'; 
    text-decoration: none; 
    background-color: #de5191; /* Optional: Add background color */
    color: white; /* Optional: Add text color */
    border: none; /* Optional: Remove border */
    padding: 0 20px; /* Optional: Add padding */
    border-radius: 5px; /* Optional: Add rounded corners */
}

#btn_zacnimo_profesionalne{
	display: flex; 
    justify-content: center; 
    align-items: center; 
    height: 51px; /* Set a height */
    font-family: 'Franklin Gothic Book'; 
    text-decoration: none; 
    background-color: #de5191; /* Optional: Add background color */
    color: white; /* Optional: Add text color */
    border: none; /* Optional: Remove border */
    padding: 0 20px; /* Optional: Add padding */
    border-radius: 5px; /* Optional: Add rounded corners */
	margin: auto;
    width: 263px;
}

#btn_zacnimo_profesionalne_2{
	display: flex; 
    justify-content: center; 
    align-items: center; 
    height: 51px; /* Set a height */
    font-family: 'Franklin Gothic Book'; 
    text-decoration: none; 
    background-color: #de5191; /* Optional: Add background color */
    color: white; /* Optional: Add text color */
    border: none; /* Optional: Remove border */
    padding: 0 20px; /* Optional: Add padding */
    border-radius: 5px; /* Optional: Add rounded corners */
	width: 263px;
}

.profesionalne_storitve table.profesionalne_storitve_table td #btn_zacnimo_profesionalne{
		margin-left: 16.5%;
		background-color: #de5191;
		color: #fff;
		border: none;
		width: 263px;
		height: 51px;
		position: absolute;
		font-family: "Franklin Gothic Book";
	}

.profesionalne_storitve table.profesionalne_storitve_table #btn_zacnimo_profesionalne_2{
		margin-left: 16.7%;
		position: absolute;
		background-color: #de5191;
		color: #fff;
		border: none;
		width: 263px;
		height: 51px;
		border-radius: 5%;
		text-decoration: none;
	}

.profesionalne_storitve table.profesionalne_storitve_table  h5{
		font-size: 22px;
		line-height: 30px;
		font-weight: normal;
	}
	
.profesionalne_storitve table.profesionalne_storitve_table h3{
		font-size: 30px;
		width: 100% !important;
	}

.profesionalne_storitve table.profesionalne_storitve_table #profesionalne_vsebina3{
		width: 100% !important;
		text-align: left;
		margin-top: 100px;
		padding-left: 25px;
		padding-right: 390px !important;

	}

.profesionalne_storitve table.profesionalne_storitve_table #profesionalne_vsebina4{
		width: 100% !important;
		text-align: right;
		margin-top: 50px;
}

.google_ads_header {
	width: 35%;
	text-align: left;
	margin-top: 3%;
	margin-left: 7%;
}

.google_ads_header h1#google_ads_font{
	font-family: "Franklin Gothic Demi";
    font-size: 80px;
	line-height: 80px;
	color: #fff !important;
	font-weight: bold;
}

.google_ads_header h1{
	font-family: "Franklin Gothic Book";
    font-size: 80px;
	line-height: 80px;
	color: #fff !important;
	font-weight: normal;
}

.google_ads_header h3{
	font-family: "Dosis";
	font-size: 30px;
	line-height: 36px;
	color: #fff;
	font-weight: normal;
}

#btn_google_ads_header{
	border: none;
	background-color: #6c37fa;
	width: 254px;
	height: 51px;
	color: #fff;
    padding: 18px 40px; /* Optional: Add padding */
    border-radius: 5px; /* Optional: Add rounded corners */
	font-family: 'Franklin Gothic Book'; 
    text-decoration: none; 
	justify-content: center;
}

.google_ads_oglasevanje h2#google_ads_blue_text{
	font-family: "Franklin Gothic Demi";
	font-size: 70px;
	line-height: 72px;
	color: #3c8bd9;
}

.google_ads_oglasevanje h2#google_ads_yellow_text{
	font-family: "Franklin Gothic Demi";
	font-size: 70px;
	line-height: 72px;
	color: #fabc04;
}

.google_ads_oglasevanje h2{
	font-family: "Franklin Gothic Demi";
	font-size: 70px;
	line-height: 72px;
	color: #000;
}

.google_ads_oglasevanje h3{
	font-size: 48px;
	line-height: 48px;
	font-family: "Dosis";
	font-weight: normal;
	text-transform: none;
}

.google_ads_oglasevanje h4{
	font-size: 26px;
	line-height: 26px;
	font-weight: normal;
}

.zakaj_izbrati_google_ads h1{
	font-size: 48px;
	line-height: 48px;
	font-weight: normal;
	text-transform: none;
	color: #000;
	font-family: "Dosis";
}

#pic_google_ads_vsebina img{
	width: 823px;
	height: 538px;
}

.zakaj_izbrati_google_ads h3{
	font-size: 30px;
	line-height: 30px;
	font-family: "Dosis";
	padding-left: 7%;
}

.zakaj_izbrati_google_ads h5{
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	padding-left: 7.4%;
}

#btn_zacnimo_google_ads{
	display: flex;
    justify-content: center;
    align-items: center;
    height: 51px;
    font-family: 'Franklin Gothic Book';
    text-decoration: none;
    background-color: #de5191;
    color: white;
    border: none;
    padding: 0 20px;
    border-radius: 5px;
	width: 263px;
	margin-top: 15%;
	margin-left: 7.5%;
}

.oglasevalska_strategija_vsebina1 h2{
	font-size: 48px;
	line-height: 48px;
	font-weight: bold;
	font-family: "Dosis";
}

.oglasevalska_strategija_vsebina1 h1{
	font-size: 72px;
	line-height: 72px;
	font-family: "Dosis";
	font-weight: bold;
	color: #467afb;
}

.oglasevalska_strategija_vsebina1{
	max-width: 1400px;
	width: 100%;
}

.oglasevalska_strategija_vsebina2,
.oglasevalska_strategija_vsebina1{
	margin-left: 15.5%;
}

.oglasevalska_strategija_vsebina2 h5#oglasevalska_strategija_bold{
	font-size: 22px;
	line-height: 22px;
	font-family: "Dosis";
	font-weight: bold;
	margin-left: 6.5%;
}

.oglasevalska_strategija_vsebina2 h5{
	font-size: 22px;
	line-height: 22px;
	font-family: "Dosis";
	font-weight: normal;
	margin-left: 6.5%;
}


/*.oglasevalska_strategija_vsebina2 #oglasevalska_strategija_vsebina2{
	width: 46% !important;
}*/

.oglasevalska_strategija_vsebina2 #space{
	width: 4% !important;
}

.oglasevalska_strategija_vsebina2 #oglasevalska_strategija_vsebina3{
	padding-bottom: 2.4%;
   /* width: 49% !important;*/
}

.oglasevalska_strategija {
    background-color: #ebebeb !important;
    width: 146%;
  	margin-left: -23%;
	padding: 50px 0px;
}

.lahko_pomagamo h2{
	font-size: 36px;
	line-height: 60px;
	color: #000;
	text-align: center;
	font-family: "Dosis";
	font-weight: normal;
}

.lahko_pomagamo h1{
	font-size: 60px;
	line-height: 60px;
	color: #467afb;
	font-family: "Dosis";
	font-weight: bold;
	text-align: center;
}

#btn_zacnimo_lahko_pomagamo{
	display: flex;
    justify-content: center;
    align-items: center;
    height: 51px;
    font-family: 'Franklin Gothic Book';
    text-decoration: none;
    background-color: #de5191;
    color: white;
    border: none;
    padding: 0 20px;
    border-radius: 5px;
	width: 263px;
	margin-top: 15%;
	margin-left: 22%;
}

.lahko_pomagamo h3{
	font-size: 30px;
	line-height: 30px;
	font-family: "Dosis";
	font-weight: normal;
	margin-left: 7%;
}

.lahko_pomagamo h4{
	font-size: 22px;
	line-height: 30px;
	font-family: "Dosis";
	font-weight: normal;
	margin-left: 7%;
	margin-top: -4%;
}

#lahko_pomagamo_vsebina1{
	padding-bottom: 1%;
}

h4#lahko_pomagamo_higher_text{
	margin-top: -8%;
}

h3#lahko_pomagamo_lower_text{
	margin-top: 22px;
}
.hidden{
	display: none;
}

  .povecajte_prodajo_vsebina #povecajte_prodajo_vsebina1 {
    width: 48% !important;
    display: unset;
    margin-left: 5%;
  }
